[SM-Grimoire-Bugs] [Bug 15220] thunderbird 2.0.0.21 fails to compile with LDFLAGS=-Wl, --as-needed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed May 19 18:00:16 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15220


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
           Platform|x86                         |All
         Resolution|                            |FIXED




--- Comment #3 from Eric Sandall <sandalle at sourcemage.org>  2010-05-19 17:00:15 ---
Disabling '-Wl,--as-needed' in LDFLAGS via the following in test:

commit e2de499e86ad215baf9b81a27583ca3fb928472f
Author: Eric Sandall <sandalle at sourcemage.org>
Date:   Wed May 19 14:47:49 2010 -0700

    thunderbird: Disable '-Wl,--as-needed' in LDFLAGS (Bug #15220)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list